/* 
*	=================================================================================================================================================
*	GENERATED CSS FILE
*	=================================================================================================================================================
*/



body {
    font-family: Arial, Helvetica, sans-serif;
        font-weight: 400;    font-size: 20px;
    line-height: 26px;
    color: #000000;
    background-color: transparent;
	background-image:  url('');     background-repeat: ;     background-position: ;    background-size: ;    background-attachment: ;}

.vidi_legend {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 48px;
    line-height: 64px;
    color: #212121;
}

.vidi_sub_legend {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 20px;
    line-height: 36px;
    color: #212121;
}


h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 60px;
    line-height: 64px;
    color: #000000;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 50px;
    line-height: 54px;
    color: #0a0a0a;
}


h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 30px;
    line-height: 34px;
    color: #0a0a0a;
}


h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 18px;
    line-height: 22px;
    color: #0a0a0a;
}

h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-size: 14px;
    line-height: 16px;
    color: #0a0a0a;
}

h6 {
    font-family: Roboto;
    font-weight: 300;    font-size: 14px;
    line-height: 16px;
    color: #aeaeae;
}
.vidi_widget li.current-menu-item a{ color:#000000}
a { color:#000000}
a:hover, a:focus {color:#000000}
.vidi_header_menu > li.current-menu-item > a, .vidi_header_menu > li.current-menu-parent > a, .vidi_header_menu > li.current_page_parent > a, .vidi_header_menu > li.current-menu-parent:hover > a, .vidi_header_menu > li.current_page_parent:hover > a {
color: #000000}
.vidi_link_block a:hover { color:#000000 !important;}
.page-numbers.current { color:#000000}
.colored {color: #000000; }
.vidi_soc_header a:hover { color:#000000; }
#scroll_to_content a:hover { text-decoration:none; color:#000000; border-color:#000000}
.post-categories li:not(.current-menu-item):not(.current-menu-parent) a:after {
    background: #000000;
}
.post-categories li:not(.current-menu-item):not(.current-menu-parent) a:hover:before {
    background: #000000;
}
.vidi_header_menu ul > li > a:hover { color:#000000}
.vidi_header_menu ul > li.current-menu-item > a { color:#000000}
.vidi_breadcrumbs a:hover { color:#000000; text-decoration:none;}
.vidi_add_post_like:hover strong { color:#000000;}
.vidi_add_post_like.vidi_already_post_liked strong {color:#000000;}
.vidi_already_post_liked  .vidi_like_post_count {color:#000000;}
.vidi_blog_post_cat.vidi_already_post_liked  { color:#000000}
.vidi_readmore_btn:hover { color:#000000; text-decoration:none;}
.vidi_blog_post_meta_holder {color:#000000}
.vidi_ddate { color:#000000; border-bottom:1px solid #000000; }
.vidi_blog_post_cat a:after, .vidi_readmore_btn:after {
    background: #000000;
}
.vidi_blog_post_cat a:hover:before, .vidi_readmore_btn:hover:before {
    background: #000000;
}
.link_post .link_date { color:#000000; border-bottom:1px solid #000000;}
.link_url .blog_title_a:hover { color:#000000}
.wpcf7 input.wpcf7-submit:hover { color:#000000}
.vidi_content_btn:hover {color:#000000;}
.comment-form input#submit:hover { color:#000000}
@media (min-width: 0px) and (max-width: 767px) {
	.post-categories > li.current-menu-item > a { color:#000000}
    .post-categories li.active { background:#000000}
}
#wp-calendar a { color:#000000}
#wp-calendar caption { color:#000000}
.vidi_tweet a:hover { color:#000000; }
.vidi_tweet_time > a.twitter_time { color:#000000; }
.vidi_header_menu ul {
border-top-color: #000000  !important;
}
.vidi_port_sep {
 background: #000000 !important;
}






/*Main Menu*/
ul.vidi_main_menu li:hover > a {
    text-decoration:none;
    color: #ffffff;
}
.vidi_main_menu li.current-menu-item > a, .vidi_main_menu li.current_page_parent > a, .vidi_main_menu li.current-menu-parent > a, .vidi_main_menu li.current_page_parent > a, .vidi_main_menu li.current-menu-parent:hover > a, .vidi_main_menu li.current_page_parent:hover > a, .vidi_main_menu li.current-menu-ancestor >a, .vidi_main_menu li.current-menu-ancestor:hover >a {
    color: #ffffff;
}



/*Sub Menu*/
ul.vidi_header_menu_fixed > li:not(.megamenu) > ul > li.current-menu-parent  > a {
    background:#000000 !important;
    color: #fff !important;

}
.vidi_header_menu_fixed >li:not(.megamenu) > ul > li> ul > li > a{ 
    background:#202020;
}
.vidi_header_menu_fixed >li:not(.megamenu) > ul > li> ul > li:hover > a{
    color: #fff;
} 
	/*Mega menu*/
    .vidi_header_menu_fixed > li.megamenu > ul > li > ul > li > a {
    	background:#202020;
    }
    .vidi_header_menu_fixed > li.megamenu > ul > li > ul > li:hover > a {
    	background:#000000;
        color: #fff;
    }
    .vidi_header_menu_fixed > li.megamenu > ul > li > ul > li.current_page_item > a, .vidi_header_menu_fixed > li.megamenu > ul > li > ul > li.current-menu-item > a  {
    	background:#000000;
    	color: #fff;
    }




a.vidi_burger_normal span { background: #000000;}
a.vidi_burger_normal span:before, a.vidi_burger_normal span:after { background: #000000;}
.vidi_hot > a:before { background: #000000;}
.vidi_header_menu_fixed > li.current_page_item >a, .vidi_header_menu_fixed > li.current-menu-parent >a, .vidi_header_menu_fixed > li.current-menu-ancestor >a { color: #000000 }
.vidi_header_menu_fixed > li:hover >a { color: #000000;}
.vidi_readmore_btn { background: #000000; }
.vidi_pg a:hover { color: #000000; border-color: #000000; }
.vidi_pg span { color: #000000 !important; border-color: #000000;}
.tagcloud a {  background: #000000;}
.vidi_port_sep { background: #000000; }
.vidi_port_sep_right { background: #000000; }
#load_more_port_masorny_posts { background: #000000; }
.filter_button:hover { color: #000000; border-color: #000000; }
.filter_current { color: #000000; border-color: #000000; }
.filter_current:hover { color: #000000;  border-color: #000000;}
.vidi_vc_sep { background: #000000;}
.wpcf7 input.wpcf7-submit { background: #000000;}
.woocommerce .products .product .onsale { background: #000000 !important; background: #000000;}
.cartcontents { background: #000000;}
.woocommerce .products .product .button:hover { color: #000000 }
.hi-icon.ver-industrial { background: #000000; }
.hi-icon-effect .hi-icon.ver-industrial:hover { background: #000000; }
.hi-icon-effect .hi-icon { color: #000000;}
.hi-icon-effect .hi-icon:hover { color: #000000}
.multi-serv-icon i { color: #000000 }
.center-line { background: #000000;}
figure.effect-goliath p { background: #000000;}
.portfolio-dankov .icon-links a i { color: #000000;}
.small-list ul li i { color: #000000; }
.small-title:before { background-color: #000000; }
.about-us-title { background: #000000;}
.about-us-list ul li i { color: #000000; }
.color-bold { color: #000000;}
.stats-desc.onepage .stats-icon { color: #000000; }
.stats-icon-effect .stats-icon { color: #000000;  }
.serv-marg i { color: #000000;  }
.serv-icon i { color: #000000 }
.serv-name:after { background: #000000;}
.blog-name a:hover { color: #000000;}
.blog-desc li i { color: #000000;}
.progress-bar { background-color: #000000;}
.button-slider a { background: #000000;}
.contact-icon { background: #000000;}
.vidi_conosle_done_text i:before { background: #000000;}
.button-personal:hover { color: #000000; }
.button-personal i { color: #000000;}
#menu_slide_xs { background: #DBDAD6;}



.owl-theme .owl-dots .owl-dot span{border: 1px solid #000000;}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background: #000000;}





